[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Port d'imprimante réseau Xerox
IDS_ADD_PORT_WIZARD_TITLE=Assistant de port d'imprimante réseau
IDS_PRN_NOT_FOUND=Imprimante introuvable !!!
IDS_COLUMN1=Nom d'imprimante
IDS_STRING6=Modèle
IDS_STRING7=Adresse IP
IDS_STRING8=Adresse IPX
IDS_STRING9=Adresse matérielle
IDS_STRING10=Description
IDS_GET_ERROR=Erreur de communication !!!
IDS_MODULE_TITLE=Port d'imprimante réseau Xerox
IDS_ENTER_VALID_PORT_NAME=Le nom de port n'est pas valide. Veuillez entrer un nom de port valide.
IDS_ERROR_DUPLICATE_PORT=Ce nom de port existe déjà. Voulez-vous supprimer le port existant et en créer un nouveau ?
IDS_ERROR_PORT_DELETE=Erreur lors de la suppression du port.
IDS_INVALID_IPADDR=Adresse IP non valide. Veuillez entrer une adresse valide.
IDS_DETECT_INFO=Vous pouvez choisir une imprimante réseau pour ce nouveau port à partir d'un nom d'hôte, d'une adresse TCP/IP ou  IPX/SPX. Pour choisir dans une liste d'imprimantes sur le réseau, sélectionnez l'option 'Détection automatique sur le réseau'
IDS_INVALID_IPXADDR=Adresse IPX non valide !!! Veuillez entrer une adresse correcte.
IDS_INVALID_DNS=Veuillez entrer un nom DNS.
IDC_STATIC_DETECT_INFO=Vous pouvez choisir une imprimante réseau pour ce nouveau port à partir d'un nom d'hôte, d'une adresse TCP/IP ou IPX/SPX. Pour choisir dans une liste d'imprimantes sur le réseau, sélectionnez l'option 'Détection automatique sur le réseau'
IDC_STATIC_ONE=Détecter le(s) serveur(s) d'impression avec :
IDC_AUTO_DETECT=Détection automatique sur le réseau
IDC_IP=Adresse IP
IDC_MAC=Adresse MAC
IDC_IPX=Adresse IPX/SPX
IDC_DNS=DNS Name
IDD_PROPPAGE_ONE=Assistant de port d'imprimante réseau
IDC_STATIC_TWO=Sélectionnez l'imprimante réseau à utiliser sur ce nouveau port, puis appuyez sur 'Suivant'. Si l'imprimante voulue ne figure pas dans la liste, cliquez sur 'Actualiser' pour relancer la recherche sur le réseau.
IDC_REFRESH=Actualiser
IDD_PROPPAGE_TWO=Assistant de port d'imprimante réseau
IDC_STATIC_THREE=Détails de la configuration du port :
IDC_STATIC_NAME=Nom d'imprimante : 
IDC_STATIC_IP=Adresse IP : 
IDC_STATIC_MAC=Adresse MAC : 
IDC_STATIC_IPX=Adresse IPX/SPX : 
IDC_STATIC_MODEL=Modèle d'imprimante : 
IDC_STATIC_PORT_NAME=Nom du port
IDC_STATIC_NOTE=Remarque : ne choisissez pas un nom de port correspondant à un port physique de votre ordinateur. Sinon vous serez confronté à des problèmes d'impression.
IDD_PROPPAGE_THREE=Assistant de port d'imprimante réseau
IDD_WAIT=Veuillez patienter...
IDC_STATIC_PROGRESS=Detection en cours...        




